version: 5.4.0
files:
  - url: beldex-electron-wallet-5.4.0-linux.AppImage
    sha512: cBY8JztiaUhoJHumjlgC/SgqdBnhWV2Suh5Cnn2YF5UZgbCMN9r1c91wBt3E5CkDHBGvUeAnoNhykP+DuXwKBw==
    size: 107547441
    blockMapSize: 113477
path: beldex-electron-wallet-5.4.0-linux.AppImage
sha512: cBY8JztiaUhoJHumjlgC/SgqdBnhWV2Suh5Cnn2YF5UZgbCMN9r1c91wBt3E5CkDHBGvUeAnoNhykP+DuXwKBw==
releaseDate: '2024-04-29T13:33:03.978Z'
